.card-register {
  background-color: #6c8fbd;
  border-radius: 8px;
  color: #fff;
  max-width: 350px;
  margin: 120px 0 70px;
  min-height: 400px;
  padding: 30px;
  z-index: 1;

  & label {
    margin-top: 15px;
  }
  & .card-title {
    color: #ffffff;
    text-align: center;
  }
  & .btn {
    margin-top: 30px;
  }
  & .forgot {
    text-align: center;
  }

}
